recovery:
  state:
    round: 771
    hash: "60de1fb644523d5aea94988e1fbac6f7512061dbae31167f254b25c99b13729da4af3d00b72dc87131538b41d5c4b6c6"
    timestamp: "2025-10-25T05:51:48.556173905Z"
  bootstrap: null
  package: null
  stream: null
